@charset "UTF-8";

/*==========================================
File name: category.css
Editors: itprobe_zezaidoji
Last Editor: itprobe_zezaidoji
Date: 2009.11.24
========================================== */
/* ワークフロー */

#workflow .unit .object_left{
	width: 285px;
}

/* 太陽光発電 */

#solar_generator .article .unit .object_left{
	width: 280px;
}

/* 地盤保証・工法・設備 */

#method .article ul{
	margin: 0 0 10px 15px;
}

#method .article ul li{
	list-style-type: disc;
	font-weight: bold;
	margin: 0 0 5px 0;
}

/* 会社概要 */

#profile .article table{
	border-top: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	margin: 0 0 15px 0;
	width: 608px;
}

#profile .article table th,
#profile .article table td{
	border-left: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	padding: 5px;
	vertical-align: top;
}

#profile .article table th{
	background-color: #F6F6F6;
}

#profile .article table td ol{
	margin: 0 0 0 20px;
}

#profile .article table td ol li{
	list-style-type: decimal;
}

/* 企業理念・事業概要 */

#spirit .article img.works{
	margin: 0 0 10px 0;
}

/* 個人情報の取扱い */

#policy .article ul{
	margin: 0 10px 5px 15px;
}

#policy .article li{
	list-style-type: disc;
	margin: 0 0 8px 0;
}


/* サイトマップ */

#sitemap .article ul{
	float: left;
	margin: 0 100px 20px 0;
}

#sitemap .article li{
	padding: 0 0 0 36px;
	margin: 0 0 10px 0;
	background: transparent url(../images/common/li.gif) no-repeat 20px 50%;
}